a:link    { color:maroon; text-decoration:none; }
a:visited { color:maroon; text-decoration:none; }
a:active  { color:maroon; text-decoration:none; }
a:hover   { color:black;  text-decoration:underline; }

a.normal:link    { color:blue; text-decoration:underline; }
a.normal:visited { color:purple; text-decoration:underline; }
a.normal:active  { color:purple; text-decoration:underline; }
a.normal:hover   { color:black;  text-decoration:underline; }